* {
    background-color: #e9f0e9;
}


.heroSection img {
    border-radius: 5%;
    width: 100%;
    height: auto;
    display: block;
}

#font-head {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    line-height: 50px;
    padding-bottom: 20px;
    padding-top: 20px;
    color: #071E07;
}


#playful h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

#playful h4 {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    padding-top: 2rem;
    font-size: 1.2rem;
}


#geist h3 {
    font-family: 'Geist Mono', monospace;
    font-weight: 400;
}

#geist h4 {
    font-family: 'Geist Mono', monospace;
    font-weight: bolder;
    font-size: 1.2rem;
    padding-top: 2rem;
}

#poppins h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

#poppins h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    padding-top: 2rem;
    font-size: 1.2rem;
}




body {
    max-width: 1000px;
    margin: 0 auto;
    padding: 1rem;
}


header {
    padding: 4rem 0;
}


header h2{
    font-family: 'Poppins', sans-serif;
    font-size: 3.7rem;
    line-height: 10px;
    color: #1D6517;
}


header h3{
    font-family:'Playfair Display', serif;
    font-size: 2.5rem;
    font-style: italic;
    color: #0D330E;
}


header p{
    font-family: 'Geist Mono', monospace;
    line-height: 60px;
    font-weight: 350;
}

#color-heading {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    line-height: 20px;
    color: #071E07;
}


.colors {
    text-align: center;
    border-radius: 20px;
    overflow: hidden;
    margin: 4rem auto;
    max-width: 800px;
    background: none;
}


.swatch p {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    padding: 2rem 1rem;
    font-family: monospace;
    font-weight: 600;
    color: white;
    background: none;
    line-height: 30px;
}


.dark {
    background-color: #071E07;
}


.pakistan {
    background-color: #0D330E;
}


.moss {
    background-color:#2D531A;
}

.fern {
    background-color: #477023;
}

.reseda {
    background-color: #6E8649;
}

.tea {
    background-color: #CDEDB3;
}

#typography-head {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    line-height: 50px;
    padding-top: 50px;
    color: #071E07;
}

.typography {
    margin: 2rem 0;
    font-family: 'Geist Mono', monospace;
    font-size: 2rem;
}

.typography h1{
    padding-bottom: 20px;
}

.typography h2 {
    padding-bottom: 20px;
    font-size: 2.5rem;
}

.typography h3 {
    padding-bottom: 20px;
}

.typography h4 {
    padding-bottom: 20px;
}

.typography h5 {
    padding-bottom: 80px;
    font-size: 1.2rem;
}

#button-title {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    line-height: 50px;
    padding-top: 50px;
    color: #071E07;
}

.buttons button{
    border-radius: 12px;
    width: 20%;
    display: inline-block;
    padding: 20px;
    margin: 20px 0;
    font-family: 'Geist Mono', monospace;
    border: 0;
    color: white;
    font-weight: 600;
}

#testing {
    background-color: #46953D;
    width: 30%;
}

#testing:hover {
    background-color: #2D531A;
}

#testing:active {
    background-color:#0D330E;
}

#default {
    background-color: #46953D;
}

#hover {
    background-color: #2D531A;
}

#active {
    background-color: #0D330E;
}

#disable {
    color: black;
    background-color: #DDDDDD;
}

footer {
    margin: 20px auto;
    text-align: center;
    padding-top: 150px;
    font-family: 'Geist Mono', monospace;
    font-weight: 400;
}
